#imageproduct-menu  		{ width: auto; font-size: 12px; margin-bottom: 15px; }
#imageproduct-menu li 		{ }
#imageproduct-menu a 		{ background:url(../../images/picto_arrow_white.png) no-repeat 100% 50%;color: #fdfdfd; font-weight: bold; line-height: 30px; text-decoration: none;padding:0 15px 0 15px;text-transform:uppercase; }
#imageproduct-menu a:hover 	{ color: #fdfdfd; }

.imageproduct{ float:left;background:#fefffc; margin-top:20px; width:770px; }

/* Step Bar */
.imageproduct div.step-bar ul               { margin:0; height: 39px;}
.imageproduct div.step-bar ul li            { float:left;width:256px;padding-bottom:6px;}
.imageproduct div.step-bar ul li:first-child{ width: 257px; }
.imageproduct div.step-bar ul li:last-child { width: 257px; }
.imageproduct div.step-bar ul li a          { text-align:center; font-weight:bold;text-transform:uppercase; display:block; background:url(../../images/bkg_imageproduct_stepbar_normal.png) repeat-x; color:#3b3b3b; line-height:33px; text-decoration:none !important; text-shadow: 0px 1px 0px #ffffff}
.imageproduct div.step-bar ul li.active		{ background:url(../../images/picto_arrow_black_down.png) no-repeat 50% 33px;}
.imageproduct div.step-bar ul li a.active 	{ color:#CB0407;background:url(../../images/bkg_imageproduct_stepbar_active.png) repeat-x; text-shadow: 0px 1px 0px #281313;}
.imageproduct div.step-bar ul li.old a 		{ color:#636363;background:url(../../images/bkg_imageproduct_stepbar_old.png) repeat-x; text-shadow: 0px 1px 0px black }

.imageproduct h1 { font-size:27px;color:#6d6e71;text-transform:uppercase;line-height:25px; }
.imageproduct h1 span { color:#262523; }
/* Step 1 : Photo */
.imageproduct div.upload {border-bottom: 1px solid #A9A9A9;float:left;background:url(../../images/bkg_illustration_machine.jpg) no-repeat 25px 65%;clear:both;padding: 25px 20px 11px 25px;position:relative;}
.imageproduct div.upload h1 {font-size:27px; color:#6d6e71; text-transform:uppercase; line-height:23px; margin-bottom:45px; font-family: DINRegular; width: 100%;text-align:left; }
.imageproduct div.upload h1 span{color:#E10000;}
.imageproduct div.upload h6 { float:right;text-align: right;color:#ababaa;line-height:29px; }
.imageproduct div.upload #button-upload { float:left;margin:0 0 0 100px;height: 29px; background: url(../../images/bkg_button_imageproduct_upload.png) no-repeat; font: normal 11px/29px Arial, Helvetica, sans-serif; text-align: center; white-space: nowrap; color: #585858; width: 205px; }

.imageproduct div.preview { clear:both;padding: 25px 10px 10px 10px; overflow: hidden; }
.imageproduct div.preview div.photo { height: 320px; width: 410px; float: left; }
.imageproduct div.preview div.info { height: 320px; width:340px;float: left; }
.imageproduct div.loader { display: none; padding:5px }
.imageproduct div.preview #quality{}
.imageproduct div.preview #quality h2{ color:#585858; font-size:12px; font-weight:normal; text-transform:uppercase; font-family: DINRegular;}
.imageproduct div.preview #quality img{ margin:5px 0 10px 0;box-shadow: none !important;
	-moz-box-shadow: none !important; 
  	-webkit-box-shadow: none !important; }
.imageproduct div.preview #quality h3{color:#c3c3c1;font-size:10px;}
.imageproduct div.preview #quality h3 span{font-weight:bold;color:#ababaa;}
#quality-msg-good {line-height: 20px; margin-top:30px; background:url(../../images/quality/bkg_msg_good.jpg) no-repeat; padding-top:90px; font-size:21px; color:#6d6e71; text-transform:uppercase; font-family: DINRegular;}
#quality-msg-good span{color:#262523;display:block;}
#quality-msg-bad {line-height: 20px;margin-top:30px;background:url(../../images/quality/bkg_msg_bad.jpg) no-repeat;padding-top:65px;font-size:12px;color:#6d6e71;text-transform:uppercase;}
#quality-msg-bad span{font-size:21px;color:#c60118;display:block;}


.imageproduct ul#files{ list-style:none; padding:0; margin:0; text-align: center; }
.imageproduct ul#files li{ padding:10px; margin-bottom:2px; width:auto; margin-right:10px; display:inline; }
.imageproduct ul#files li img{ max-width:400px; max-height:300px; box-shadow: 1px 1px 12px #555; }
.imageproduct .error { background:#f0c6c3; border:1px solid #cc6622; }

/* Step 2 : Config */
.imageproduct div.catalog { float:left; margin-top:12px; min-height:230px; }
.imageproduct div.catalog .categories {float:left; width:770px; }
.imageproduct div.catalog .categories h2 { padding: 7px 0 0 40px; background:url(../../images/picto_numerotations_1.png) no-repeat; text-transform:uppercase; font-size:12px; font-weight:normal; color:#6d6e71; font-family: DINRegular; height: 38px; margin-left: 13px;}
.imageproduct div.catalog .categories h2 span { color:#262523; }
.imageproduct div.catalog .categories .content { background:#d9dad8; overflow: hidden; }
.imageproduct div.catalog .categories .content  ul span { background:url(../../images/picto_arrow_grey.png) no-repeat 90% 50%;cursor:pointer; font-size:11px; color:#7e7e7c; display: block; line-height:36px; padding:0 25px 0 15px; text-transform:uppercase; text-decoration:underline;}
.imageproduct div.catalog .categories .content  li:first-child { background-image: none; }
.imageproduct div.catalog .categories .content  li.active span, .imageproduct div.catalog .categories .content  ul span:hover {text-decoration:none;color:#0b0b0b;background:#fff url(../../images/picto_arrow_grey_down.png) no-repeat 90% 50%; }
.imageproduct div.catalog .categories .content  ul li { float:left; padding-bottom:0;background:url(../../images/bkg_pipe_28.png) no-repeat 0 50%; }

.imageproduct div.catalog .productlist { float:right; width:770px;}
.imageproduct div.catalog .productlist .left { width :150px; height:160px; }
.imageproduct div.catalog #productslist { float:left; margin: 10px 0 35px 0;}
.imageproduct div.catalog .productlist .item { cursor:pointer; padding:5px 25px; float:left; border-right:1px solid #eff0ed; width:105px; min-height: 150px;}
.imageproduct div.catalog .productlist .item img:hover { opacity: 0.7; }
.imageproduct div.catalog .productlist .item span { color:#adadab; text-decoration:underline; }
.imageproduct div.catalog .productlist .item .price-box{ padding:0; }
.imageproduct div.catalog .productlist .active span, .imageproduct div.catalog .productlist .active .price-box { color:#6e6c6c; text-decoration: none; }
.imageproduct div.catalog .productlist .active span { font-weight: bold; }
.imageproduct div.catalog .productlist .active .price-box span { font-weight: normal; }

.imageproduct div.configure {float:left;}
.imageproduct div.configure .finish { float: left; width:770px; background:url(../../images/bkg_compo_step2_finish.png) repeat-x;}
.imageproduct div.configure .finish h2 { margin: 20px 0 0 13px; padding: 7px 0 0 40px; background:url(../../images/picto_numerotations_2.png) no-repeat; text-transform:uppercase; font-size:12px; font-weight:normal; color:#6d6e71; font-family: DINRegular; height: 38px; }
.imageproduct div.configure .finish h2 span{ color:#262523; }
.imageproduct div.configure .finish .content { }
.imageproduct div.configure .finish .content .product-options { background:none; margin:0; padding:0; border:0; overflow: hidden; }
.imageproduct div.configure .finish .content .product-options dl { float:left; width:175px; padding:0 10px 0 10px; }
.imageproduct div.configure .finish .content .product-options dt { padding-left: 10px; }
.imageproduct div.configure .finish .content .product-options dt label{ color:#6d6e71; font-size:12px; font-weight:normal; text-transform:uppercase; font-family: DINRegular;}
.imageproduct div.configure .finish .content .product-options dd { padding:0;border: 0; }
.imageproduct div.configure .finish .content .product-options dd select{font-size:11px;color:#6e6c6c;}
.imageproduct div.configure .finish .content .product-options p.required { display:none; }

.imageproduct div.configure .composition { float: left; width:100%; }
.imageproduct div.configure .composition .content-left { float: left; width: 135px;  min-height: 300px; padding: 20px 0 0 0; text-align: left; }
.imageproduct div.configure .composition .content-left h2 {padding:0 0 0 10px; float:left; text-transform:uppercase; font-size:11px; font-weight:normal; color:#6d6e71; font-family: DINRegular;}
.imageproduct div.configure .composition .content-left h2 span{display:block;color:#262523}
.imageproduct div.configure .composition .content { float: left; min-height: 260px; width:520px; text-align: center; }

.imageproduct div.configure .composition #content { float: left; min-height:/*260px*/437px; width:580px; text-align: center; }

.imageproduct div.configure .composition .content img { box-shadow: 1px 1px 12px #555;}
.upload img { box-shadow: none !important;
	-moz-box-shadow: none !important; 
  	-webkit-box-shadow: none !important;}
.imageproduct div.configure .composition .content-right { float: left; min-height: 300px; width:105px; text-align:right; }
.imageproduct div.configure .composition .content-right a{float:right;display:block;line-height:11px;text-decoration:none;text-align:left;border-bottom:1px solid #cccdcb;font-size:10px;text-transform:uppercase;color:#979595;}
.imageproduct div.configure #simulation{padding:45px 0 0 8px;width:103px;height:33px;background:url(../../images/picto_compo_simulation.png) no-repeat 12px 9px;}
.imageproduct div.configure .lightbox{padding:50px 0 0 8px;width:103px;height:33px;background:url(../../images/picto_compo_details.png) no-repeat 8px 9px;}
.imageproduct div.configure #crop{cursor:pointer; padding:60px 0 0 8px;width:103px;height:23px;background:url(../../images/picto_compo_crop.png) no-repeat 11px 15px;}
.imageproduct div.configure .composition .content-right a span{display:block;width:75px;}
.imageproduct div.configure #crop-block { margin-left:-300px; width:600px; color:#333; border:1px solid black; padding:12px;}
.imageproduct div.configure div#loading { 
	height: 150px; 
	background:url('../../images/imageproduct/ajax-loader-popup.gif') no-repeat center center white; 
	font-size: 15px;
	color: #bababa;
	font-family: DINBold;
	text-align: center;
	line-height: 30px; 
}
.imageproduct div.configure div#loading span { margin-top: 100px; display: block; text-transform: uppercase; }
.imageproduct div.configure .upload-block { padding:0; background:#fff;}
.imageproduct div.configure .upload-block .imageproduct {margin-top:0px; width:600px; /*height:546px;*/ }
.imageproduct div.configure .upload-block .imageproduct div.preview div.photo { width: 380px; }
.imageproduct div.configure .upload-block .imageproduct.signature div.preview div.photo { float: none; margin: 0 auto; }
.imageproduct div.configure .upload-block .imageproduct div.preview div.info { width:200px; }
.imageproduct div.configure .upload-block button#upload-close { position:absolute; right:0; top:0; background : #cb0407;
	background-image: linear-gradient(top, #ED0707 0%, #9C0202 100%);
	background-image: -o-linear-gradient(top, #ED0707 0%, #9C0202 100%);
	background-image: -moz-linear-gradient(top, #ED0707 0%, #9C0202 100%);
	background-image: -webkit-linear-gradient(top, #ED0707 0%, #9C0202 100%);
	background-image: -ms-linear-gradient(top, #ED0707 0%, #9C0202 100%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(1, #ED0707),
		color-stop(0, #9C0202)
	); }
#configure-loading { 
	height: 150px; 
	width:300px; 
	background:url('../../images/imageproduct/ajax-loader-popup.gif') no-repeat center center white; 
	border:1px solid #D6D6D6; 
	margin-left:-200px; 
	top:40%;
	font-size: 15px;
	color: #bababa;
	font-family: DINBold;
	text-align: center;
	line-height: 30px; 
	}
#configure-loading span { margin-top: 100px; display: block; text-transform: uppercase; } 	
.jqmWindow { display:none; position:absolute; top:17%; left:50%; margin-left:-300px; width:600px; min-height:150px; background-color:#EEE; color:#333; border:1px solid black; /*padding:12px;*/}
.jqmOverlay { background-color: #000; }
* html .jqmWindow { position:absolute; top:expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');}
#socialgallery-block-instagram20,#socialgallery-block-facebook20, #socialgallery-block-flickr20 {top:-1% !important;height:583px;}
.socialgallery-poz {top:-1% !important;height:583px;}
/* Step 3 : Summary */
.imageproduct div.overview{float:left;}
.imageproduct div.overview .top { width:100% }
.imageproduct div.overview h1 {padding:0 0 0 11px;margin-top:30px;text-transform:uppercase;font-size:28px;font-weight:normal;color:#6D6E71; }
.imageproduct div.overview h1 span{display:block;color:#E10000;}
.imageproduct div.overview .summary { float:left;clear:both; width:720px;background:url(../../images/bkg_compo_step3_summary.png) repeat-x;padding:20px 0 10px 50px;margin-top:15px;border-bottom:1px solid #ededeb;}
.imageproduct div.overview .summary .image { float:left; background: none; border: none; padding: 0; width: auto;}
.imageproduct div.overview .summary .image img{ max-width:300px; max-height:250px; } /*box-shadow: 1px 1px 12px #555; */
.imageproduct div.overview .summary .content { float:right; margin-right:20px; }
.imageproduct div.overview .summary #options td{vertical-align:middle;line-height:30px;}
.imageproduct div.overview .summary #options a{margin-left:12px;display:block;width:12px;height:12px;text-indent:-9999em;background:url(../../images/picto_edit.png);}
.imageproduct div.overview .summary #options .name{background:url(../../images/bkg_divider1.gif) repeat-x 0 50%;font-size:10px;text-transform:uppercase;color:#797875;}
.imageproduct div.overview .summary #options .name span{display:block;padding-right:50px;background:url(../../images/puce_grise_degradee.png) no-repeat right 50%;}
.imageproduct div.overview .summary #options .name em{padding-right:10px;background:#fff;font-style:normal;}
.imageproduct div.overview .summary #options .value{padding-left:20px;font-size:12px;color:#6e6c6c;}
.imageproduct div.overview .summary #options .value strong{color:#0b0a06;}
.imageproduct div.overview #total{float:right;padding:15px 40px 0 0;font-size:12px;font-weight:bold;text-transform:uppercase;}
.imageproduct div.overview #total span{text-transform:lowercase;}
.imageproduct div.overview #total #amount{margin-left:25px;}

/* Footer bar */
.imageproduct div.footer-bar { padding: 10px; text-align: right;float:right;clear:both; }
.imageproduct div.footer-bar .btn-cart { text-align: center; }
.imageproduct div.footer-bar .btn-cart span { background-image: none; }
.imageproduct div.footer-bar button.button.btn-cart span span { background-image: none; text-indent: 0; text-align: center; }

.imageproduct .overview div.footer-bar { margin-top: 30px; position: relative; }
.icon-cart { width: 42px; height: 50px; background: url(../../images/icon-caddie.png) no-repeat top left; position: absolute; top: -15px; left: -10px; }

.imageproduct div.footer-bar button.button { width: 210px; }
.imageproduct div.footer-bar button.button span { font-family: DINRegular; }
.imageproduct div.footer-bar button.button span span { background: url(../../images/picto_arrow_white.png) no-repeat 90% 50%; text-shadow: 0px 1px 0px #2080a4}
#upload-validate { float: right; }

table.crop-table { width: 100%; }
table.crop-table td { vertical-align: middle; }
table.crop-table td:first-child { text-align: right; }
table.crop-table td:last-child { text-align: left; }
table.crop-table button.button { width: 50px; }
